HA PIX question

Answered Question
Jul 22nd, 2008

Hello - Does anybody know if you can setup a pair of PIX 515's in HA mode when they are not running the exact same version of PIX OS? What happened here is that currently our production PIX is running 6.3.4 and we bought another PIX but it is running 6.3.5. Both of them have UR (unrestricted) licenses so they have the capability to be configured in HA but I don't know if the difference in the versions would cause an issue if I were to configure them as HA. The end goal is to upgrade them both to 7.2 but we want as minimal downtime as possible so I figured if I could get them setup in HA, I could force a failover and upgrade the current production PIX per Cisco's documentation (that one needs more memory which I have but I need to shut it down to get it installed)and then upgrade the standby unit. Any assistance would be greatly appreciated.

I have this problem too.
0 votes
Correct Answer by dhananjoy chowdhury about 8 years 6 months ago

It requires same IOS versions.

Check here for the failover requirements

http://www.cisco.com/en/US/docs/security/pix/pix63/configuration/guide/failover.html#wp1025358

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
matt_drmmer Tue, 07/22/2008 - 11:22

I was afraid that was the case. Looks like I will be trying to get some time set aside to get us onto the newer PIX, then shutdown & upgrade the other one. Thank you very much for the link, it has quite a lot of good information.

Actions

This Discussion